Subject: bug#17884: 24.3.92; `vc-next-action' discards commit message

From: Glenn Morris <[email-masked]>
Date: Mon, 30 Jun 2014 11:39:00 -0400

Richard Copley wrote:

> It used to be that if you typed "C-v v" from a file buffer for which you
> had already started to compose a commit message, you would be taken to
> your message so that you could continue composing it. In recent builds
> the message gets clobbered by the (unwanted!) text "Summary: ^J".
> That's not very nice.

No, it's not; but as a workaround I find M-x undo brings the text back.

> In GNU Emacs 24.3.92.1 (x86_64-w64-mingw32)